» Ubuntu » Balíky

Error

two or more packages specified (libghc-filepath-dev-1.2.0.0-956a4 oneiric)